/* font-family: 'Dosis', sans-serif;
font-family: 'Montserrat', sans-serif; */

*, *:focus, button:focus {outline: none!important;}
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none;}
:after, :before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html, body, div, span, applet, object, iframe, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: bottom;}
h1, h2, h3, h4, h5, h6 {margin: 0;}
pre {margin: 0; font-family: monospace;}
ol, ul {list-style: none;}
a img {border: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
a {color: #337ab7; text-decoration: none;}
a:hover, a:focus {text-decoration: none; color: #08559a;}
html {height: 100%; box-sizing: border-box;}
.all-hide {display: none!important;}

body {font-size: 16px; font-family: 'Montserrat', sans-serif; font-weight: 500; min-height: 100%; position: relative; background: #f6f6f6; color: #333333; padding-top: 136px;}
.sec-block {float: left; width: 100%; padding: 75px 0;}
.sec-block:nth-child(even) {background-color: #ffffff;}
.owl-carousel .owl-dots.disabled {display: block; margin-top: 30px;}
.owl-theme .owl-dots .owl-dot.active span {background: #9b2927;}

/*----------- Header Section -----------*/
header {float: left; width: 100%; background-color: rgba(0,0,0,1); position: fixed; top: 0; left: 0; z-index: 99;}
header .brand-logo {float: left;}
header .brand-logo img {height: 120px; display: inline-block;}
header nav.navbar .navbar-nav {margin-top: 35px;}
header nav.navbar .navbar-nav .nav-item {margin-right: 7px;}
header nav.navbar .navbar-nav .nav-item:last-child {margin-right: 0;}
header nav.navbar .navbar-nav .nav-item .nav-link {font-size: 20px; color: #ffffff; padding: 10px 15px;}
header nav.navbar .navbar-nav .nav-item.active .nav-link {background: #fecc00; color: #9b2927;}

/*----------- Home - Banner Section -----------*/
.banner-sec {position: relative; height: calc(100vh - 136px); background: #ffffff url(../imgs/hero-bg.png) no-repeat center; padding: 0;}
.banner-sec::before {content: ''; background: rgba(255, 255, 255, 0.5); position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.banner-sec > .container-fluid {position: relative;}
.banner-sec .banner-img-sec {float: right; width: 40%; margin-right: 5%; height: calc(100vh - 136px); display: flex;}
.banner-sec .banner-img-sec .banner-img {width: 100%; display: block;}
.banner-sec .banner-text-sec {float: left; width: 48%; margin-left: 5%; height: calc(100vh - 136px); display: flex; align-items: center;}
.banner-sec .banner-text-sec .banner-text-content h1 {font-weight: 900; margin-bottom: 20px; font-size: 50px; color: #9b2927;}
.banner-sec .banner-text-sec .banner-text-content p {font-size: 20px; line-height: 26px; margin-bottom: 15px;}
.banner-sec .banner-text-sec .banner-text-content .btn {position: relative; border-radius: 50px; padding: 10px 60px 9px 20px; font-size: 18px; margin-top: 20px;}
.banner-sec .banner-text-sec .banner-text-content .btn i.fas {background: #ffffff; color: #9b2927; position: absolute; top: 8px; width: 30px; height: 30px; right: 15px; border-radius: 52%; padding-top: 5px;}

/*----------- Some Common Section -----------*/

.common-text-sec {float: left; width: 100%;}
.common-text-sec h5 {color: #9b2927; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-transform: uppercase; font-weight: 700;}
.common-text-sec h2 {color: #333333; font-family: 'Montserrat', sans-serif; font-weight: 800; letter-spacing: 1px; font-size: 40px; margin-bottom: 15px;}
.common-text-sec p {line-height: 23px;}

/*----------- Home - About Section -----------*/
.about-sec .common-text-sec {text-align: center; float: none; margin: 0 auto; display: table; max-width: 750px;}
.about-history-sec {float: left; width: 100%;}
.about-history-sec .about-history-block {float: left; width: 33.333%; padding: 30px 10px 35px; margin-top: 50px; text-align: center; position: relative;}
.about-history-sec .about-history-block::before {content: ''; background: rgba(254, 204, 0, 0.15); width: 150px; height: 50px; border-radius: 150px; position: absolute; -ms-transform: rotate(-50deg); transform: rotate(-50deg); left: 70px; z-index: -1; top: 30px;}
.about-history-sec .about-history-block .count {display: inline-block; font-size: 55px; font-weight: 800; line-height: 55px; margin-right: 20px; color: #a51715;}
.about-history-sec .about-history-block p:last-child {display: inline-block; vertical-align: top;}
.about-history-sec .about-history-block p:last-child span:first-child {display: table; font-size: 22px; font-weight: 700;}
.about-history-sec .about-history-block p:last-child span:last-child {text-transform: uppercase;}

/*----------- Home - Services Section -----------*/
.service-sec .btn-see-more {border-color: #9b2927; color: #9b2927; padding: 15px 40px; font-size: 22px; margin-top: 30px;}
.service-sec .btn-see-more:hover {background: #9b2927; color: #ffffff;}
.service-sec .common-text-sec {padding: 25px;}
.service-block {float: left; width: 100%; position: relative; background-color: #f5f5f5; margin-bottom: 45px; -webkit-transition: all 250ms linear; -moz-transition: all 250ms ease-in-out; -ms-transition: all 250ms ease-in-out; -o-transition: all 250ms ease-in-out; transition: all 250ms ease-in-out;}
.service-block::before {content: ''; background: url(../imgs/service-bg.svg) 100% 50%/contain no-repeat scroll; width: 100%; height: 100%; position: absolute; top: 0; right: 0; filter: brightness(0) invert(1); opacity: 0.8;}
.service-block > a {float: left; width: 100%; padding: 30px; border-radius: 5px 5px 5px 5px; position: relative; color: #000000;}
.service-block .icon-service {height: 50px; width: 50px; display: block; margin-bottom: 15px;}
.service-block h3 {font-size: 23px; font-weight: 700; margin-bottom: 20px; -webkit-transition: all 250ms linear; -moz-transition: all 250ms ease-in-out; -ms-transition: all 250ms ease-in-out; -o-transition: all 250ms ease-in-out; transition: all 250ms ease-in-out;}
.service-block p {line-height: 25px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; text-align: justify;}

.service-block:hover {background-color: #ffffff; box-shadow: 0px 15px 20px rgba(85, 85, 85, 0.1); margin-top: -20px; margin-bottom: 65px;}
.service-block:hover:before {filter: brightness(1) invert(0); opacity: 0.5;}
.service-block:hover > a h3 {color: #9b2927;}

/*----------- Home - Request Quote Section -----------*/
.req-qoute-sec {background: url(../imgs/req-qoute-img.jpg) no-repeat center; position: relative;}
.req-qoute-sec::before {content: ''; background: rgba(0, 0, 0, 0.6); position: absolute; top: 0; left: 0; width: 100%; height: 100%;} 
.req-qoute-sec .common-text-sec h5 {color: #fecc00;}
.req-qoute-sec .common-text-sec h2,
.req-qoute-sec .common-text-sec p {color: #ffffff;}
.req-qoute-sec  .req-qoute-btn-sec {align-self: center;}
.req-qoute-sec  .req-qoute-btn-sec .btn-req-qoute {border-color: #ffffff; color: #ffffff; padding: 15px 40px; font-size: 22px; float: right;}
.req-qoute-sec  .req-qoute-btn-sec .btn-req-qoute:hover {background: rgb(255 255 255 / 0.7); color: #9b2927;}

/*----------- Home - Testimonials Section -----------*/
.testimonials-sec .testimonials-block {float: right; width: calc(100% - 40px); text-align: left; background: #f5f5f5; padding: 40px 20px 100px 60px; border-radius: 5px 5px 5px 5px; position: relative; min-height: 325px;}
.testimonials-sec .testimonials-block .testimonials-img {float: left; width: 80px; position: absolute; bottom: 40px; left: -40px; border-radius: 51%; overflow: hidden; box-shadow: 0px 0px 15px 0px #828282;}
.testimonials-sec .testimonials-block .testimonials-img img {width: 100%; display: block;}
.testimonials-sec .testimonials-block .testimonials-say-content {float: left; width: 100%;}
.testimonials-sec .testimonials-block .testimonials-say-content .testimonials-say-text {line-height: 23px; margin-bottom: 30px;}
.testimonials-sec .testimonials-block .testimonials-say-content .testimonials-footer-blk {border-top: 1px solid #fecc00; padding-top: 30px; position: absolute; left: 60px; bottom: 40px; width: calc(100% - 80px);}
.testimonials-sec .testimonials-block .testimonials-say-content .testimonials-footer-blk .testimonials-name {font-weight: 700; color: #c10300;}
.testimonials-sec .testimonials-block .testimonials-say-content .testimonials-footer-blk .testimonials-comp-name {margin-top: 5px; font-size: 14px;}

/*----------- Home - Portfolio Section -----------*/
.portfolio-sec .btn-see-more {border-color: #9b2927; color: #9b2927; padding: 15px 40px; font-size: 22px; margin-top: 30px;}
.portfolio-sec .btn-see-more:hover {background: #9b2927; color: #ffffff;}
.portfolio-sec .portfolio-block {float: left; width: 100%; margin-top: 30px; height: 450px;}
.portfolio-sec .portfolio-block > a {display: flex; width: 100%; border: 1px solid #cccccc; padding: 20px; justify-content: center; align-items: center; max-height: 450px; height: 100%; background-color: #ffffff;}
.portfolio-sec .portfolio-block > a img {max-width: 100%; max-height: 410px;}

/*----------- Home - Clients Section -----------*/
.client-sec .btn-see-more {border-color: #9b2927; color: #9b2927; padding: 15px 40px; font-size: 22px; margin-top: 30px;}
.client-sec .btn-see-more:hover {background: #9b2927; color: #ffffff;}
.client-sec .client-blk.client-home-blk {height: 300px; margin-bottom: 0;}

/*----------- Services Page Section -----------*/
.services-txt-sec {padding: 0 15px;}
.services-txt-sec p {line-height: 25px; margin-bottom: 15px; font-size: 18px; font-weight: 400;}
.services-txt-sec p strong {font-weight: bold; color: #000000;}
.services-txt-sec h2 {font-weight: 700; letter-spacing: 1px; font-size: 35px; margin-bottom: 15px;}

/*----------- About Page Section -----------*/
.about-txt-sec {padding: 0 15px;}
.about-txt-sec p {line-height: 25px; margin-bottom: 15px; font-size: 18px; font-weight: 400;}
.about-txt-sec p strong {font-weight: bold; color: #000000;}
.about-txt-sec h2 {font-weight: 700; letter-spacing: 1px; font-size: 35px; margin-bottom: 15px;}

.about-master-mind-sec {max-width: 1000px; text-align: center; margin: 0 auto;}
.about-master-mind-sec h2 strong {display: table; margin: 0 auto; color: #9b2927; text-decoration: underline; font-family: 'Dosis', sans-serif; font-size: 45px; letter-spacing: 2px;}
.about-master-mind-sec .img-fluid {width: 300px; margin: 25px 0 45px;}

/*----------- Clients Page Section -----------*/
.client-sec .client-blk {height: calc(100% - 30px); width: 100%; display: flex; justify-content: center; align-items: center; padding: 10px; margin-bottom: 30px; box-shadow: 0px 0px 15px 0px #cacaca;}
.client-sec .client-blk .img-fluid {max-height: 150px;}

.clinets-testimonials-sec .common-text-sec {text-align: center; max-width: 700px; margin: 0 auto 50px; float: none; display: table;}
.clinets-testimonials-carousel .item {padding: 0 15px;}

/*----------- Our Work Page Section -----------*/
.portfolio-menu {display: table; width: 100%;}
.portfolio-menu ul {display: table; margin: 0 auto 50px;}
.portfolio-menu ul li {list-style: none; padding: 10px 15px; border: 2px solid #7b7b7b; cursor: pointer; float: left; margin-right: 10px; font-weight: 500;}
.portfolio-menu ul li:last-child {margin-right: 0px;}
.portfolio-menu ul li.active {background: #9b2927; border-color: #9b2927; color: #ffffff;}

/* .portfolio-item {min-height: 100vh;} */
.portfolio-item .item {width: calc(20% - 20px); height: 250px; margin: 0 10px 20px; box-shadow: 0px 0px 15px 0px #cacaca;}
.portfolio-item .item > a {display: flex; justify-content: center; align-items: center; padding: 10px; height: 100%;}
.portfolio-item .item > a .img-fluid {max-height: 230px;}

/*----------- Our Contact Page Section -----------*/
.contact-sec .contact-info {display: table; width: 100%; margin-bottom: 30px;}
.contact-sec .contact-info li {float: left; width: 32%; margin-right: 2%; margin-bottom: 30px;}
.contact-sec .contact-info li:last-child {margin-right: 0;}
.contact-sec .contact-info li .contact-icon-sec {width: 50px; height: 50px; border: 1px solid #fecc00; display: flex; justify-content: center; align-items: center; font-size: 25px; float: left;}
.contact-sec .contact-info li .contact-content {float: left; width: calc(100% - 70px); margin-left: 20px;}
.contact-sec .contact-info li .contact-content p:first-child {font-weight: bold; margin-bottom: 10px; font-size: 18px;}

.contact-form-sec {display: table; width: 100%;}
.contact-form-sec .form-group {position: relative; float: left; width: 100%; margin-bottom: 35px;}
.contact-form-sec .form-group label {font-weight: 600; font-size: 18px; margin-bottom: 7px;}
.contact-form-sec .form-group label .req {color: #da0000; margin-left: 3px;}
.contact-form-sec .form-group .form-control {border-radius: 0; padding: 10px 12px; height: auto;}
.contact-form-sec .form-group .error-txt {position: absolute; font-size: 13px; left: 12px; bottom: -18px; color: #e80000; display: none;}

.contact-form-sec .form-group.error-form-group .form-control {border-color: #e80000;}
.contact-form-sec .form-group.error-form-group .error-txt {display: block;}
.contact-form-sec .form-group.btn-form-group .btn {font-size: 21px; padding: 8px 5px 10px; border-radius: 0; margin: 0 auto; display: table; min-width: 200px;}

/*----------- Footer Section -----------*/
footer {float: left; width: 100%;}
footer .footer-top-sec {float: left; width: 100%; padding: 75px 0;}
footer .footer-top-sec .footer-info {float: left; width: 100%; position: relative;}
footer .footer-top-sec .footer-info .footer-info-title {font-size: 24px; font-weight: 700; padding-left: 15px; margin-bottom: 30px; color: #c10300; position: relative;}
footer .footer-top-sec .footer-info .footer-info-title::before {content: ''; position: absolute; left: 0; top: 0; height: 100%; width: 5px; background: #fecc00;}

footer .footer-top-sec .footer-info .contact-info {display: table; width: 100%;}
footer .footer-top-sec .footer-info .contact-info li {float: left; width: 100%; margin-bottom: 30px;}
footer .footer-top-sec .footer-info .contact-info li .contact-icon-sec {width: 50px; height: 50px; border: 1px solid #fecc00; display: flex; justify-content: center; align-items: center; font-size: 25px; float: left;}
footer .footer-top-sec .footer-info .contact-info li .contact-content {float: left; width: calc(100% - 70px); margin-left: 20px;}
footer .footer-top-sec .footer-info .contact-info li .contact-content p:first-child {font-weight: bold; margin-bottom: 10px; font-size: 18px;}

footer .footer-top-sec .footer-info .contact-map {float: left; width: 100%; height: 350px; position: relative;}
footer .footer-top-sec .footer-info .contact-map iframe {float: left; width: 100%; height: 100%;}

footer .footer-top-sec .footer-info .facebook-map {float: left; width: 100%; height: 350px; position: relative;}
footer .footer-top-sec .footer-info .facebook-map iframe {width: 100%; height: 100%; position: absolute; left: 0; top: 0;}

.footer-bottom-sec {float: left; width: 100%; background-color: #000000; padding: 20px 0;}
.footer-bottom-sec .footer-site-links {float: right;}
.footer-bottom-sec .footer-site-links li {float: left;}
.footer-bottom-sec .footer-site-links li::after {content: '|'; color: #ffffff; padding-left: 10px; margin-right: 10px;}
.footer-bottom-sec .footer-site-links li:last-child::after {content: none;}
.footer-bottom-sec .footer-site-links li a {color: #ffffff;}
.footer-bottom-sec .copyright-text {color: #ffffff;}

/*----------- Alert Section -----------*/

.alert-content-sec {text-align: center;}
.alert-content-sec h6 {font-size: 30px; font-weight: 700}
.alert-content-sec p {font-size: 18px; margin: 10px 0 30px;}
.alert-content-sec .btn {min-width: 150px;}

.alert-sec .f-modal-icon {border-radius: 50%; border: 4px solid gray; box-sizing: content-box; height: 80px; margin: 20px auto; padding: 0; position: relative; width: 80px;}
.alert-sec .f-modal-icon.f-modal-warning {border-color: #F8BB86;}
.alert-sec .f-modal-icon.f-modal-warning:before {-webkit-animation: pulseWarning 2s linear infinite; animation: pulseWarning 2s linear infinite; background-color: #fff; border-radius: 50%; content: ""; display: inline-block; height: 100%; opacity: 0; position: absolute; width: 100%;}
.alert-sec .f-modal-icon.f-modal-warning:after {background-color: #fff; border-radius: 50%; content: ''; display: block; height: 100%; position: absolute; width: 100%; z-index: 1;}
.alert-sec .f-modal-icon.f-modal-warning .f-modal-body {background-color: #F8BB86; border-radius: 2px; height: 47px; left: 50%; margin-left: -2px; position: absolute; top: 10px; width: 5px; z-index: 2;}
.alert-sec .f-modal-icon.f-modal-warning .f-modal-dot {background-color: #F8BB86; border-radius: 50%; bottom: 10px; height: 7px; left: 50%; margin-left: -3px; position: absolute; width: 7px; z-index: 2;}
.alert-sec .f-modal-icon + .f-modal-icon {margin-top: 50px;}
.scaleWarning {-webkit-animation: scaleWarning 0.75s infinite alternate; animation: scaleWarning 0.75s infinite alternate;}
.pulseWarningIns {-webkit-animation: pulseWarningIns 0.75s infinite alternate; animation: pulseWarningIns 0.75s infinite alternate;}

.alert-sec .f-modal-icon.f-modal-success,
.alert-sec .f-modal-icon.f-modal-error {border-color: #A5DC86;}
.alert-sec .f-modal-icon.f-modal-success:after,
.alert-sec .f-modal-icon.f-modal-success:before,
.alert-sec .f-modal-icon.f-modal-error:after,
.alert-sec .f-modal-icon.f-modal-error:before {background: #fff; content: ''; height: 120px; position: absolute; -webkit-transform: rotate(45deg); transform: rotate(45deg); width: 60px;}
.alert-sec .f-modal-icon.f-modal-success:before,
.alert-sec .f-modal-icon.f-modal-error:before {border-radius: 120px 0 0 120px; left: -33px; top: -7px; -webkit-transform-origin: 60px 60px; transform-origin: 60px 60px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}
.alert-sec .f-modal-icon.f-modal-success:after,
.alert-sec .f-modal-icon.f-modal-error:after {border-radius: 0 120px 120px 0; left: 30px; top: -11px; -webkit-transform-origin: 0 60px; transform-origin: 0 60px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}
.alert-sec .f-modal-icon.f-modal-success .f-modal-placeholder,
.alert-sec .f-modal-icon.f-modal-error .f-modal-placeholder {border-radius: 50%; border: 4px solid #dcfbcb; box-sizing: content-box; height: 80px; left: -4px; position: absolute; top: -4px; width: 80px; z-index: 2;}
.alert-sec .f-modal-icon.f-modal-success .f-modal-fix,
.alert-sec .f-modal-icon.f-modal-error .f-modal-fix {background-color: #fff; height: 90px; left: 28px; position: absolute; top: 8px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); width: 5px; z-index: 1;}
.alert-sec .f-modal-icon.f-modal-success .f-modal-line,
.alert-sec .f-modal-icon.f-modal-error .f-modal-line {background-color: #A5DC86; border-radius: 2px; display: block; height: 5px; position: absolute; z-index: 2;}
.alert-sec .f-modal-icon.f-modal-success .f-modal-line.f-modal-tip,
.alert-sec .f-modal-icon.f-modal-error .f-modal-line.f-modal-tip {left: 14px; top: 46px; -webkit-transform: rotate(45deg); transform: rotate(45deg); width: 25px;}
.alert-sec .f-modal-icon.f-modal-success .f-modal-line.f-modal-long,
.alert-sec .f-modal-icon.f-modal-error .f-modal-line.f-modal-long {right: 8px; top: 38px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); width: 47px;}

.animateSuccessTip {-webkit-animation: animateSuccessTip .75s; animation: animateSuccessTip .75s;}
.animateSuccessLong {-webkit-animation: animateSuccessLong .75s; animation: animateSuccessLong .75s;} 
.f-modal-icon.f-modal-success.animate:after {-webkit-animation: rotatePlaceholder 4.25s ease-in; animation: rotatePlaceholder 4.25s ease-in;}

/*----------- Animation Section -----------*/
@-webkit-keyframes scaleWarning {
    0% {-webkit-transform: scale(1); transform: scale(1);}
    30% {-webkit-transform: scale(1.02); transform: scale(1.02);}
    100% {-webkit-transform: scale(1); transform: scale(1);}
}
@keyframes scaleWarning {
    0% {-webkit-transform: scale(1); transform: scale(1);}
    30% {-webkit-transform: scale(1.02); transform: scale(1.02);}
    100% {-webkit-transform: scale(1); transform: scale(1);}
}
@-webkit-keyframes pulseWarning {
    0% {background-color: #fff; -webkit-transform: scale(1); transform: scale(1); opacity: 0.5;}
    30% {background-color: #fff; -webkit-transform: scale(1); transform: scale(1); opacity: 0.5;}
    100% {background-color: #F8BB86; -webkit-transform: scale(2); transform: scale(2); opacity: 0;}
}
@keyframes pulseWarning {
    0% {background-color: #fff;-webkit-transform: scale(1); transform: scale(1); opacity: 0.5;}
    30% {background-color: #fff; -webkit-transform: scale(1); transform: scale(1); opacity: 0.5;}
    100% {background-color: #F8BB86; -webkit-transform: scale(2); transform: scale(2); opacity: 0;}
}
@-webkit-keyframes pulseWarningIns {
    0% {background-color: #F8D486;}
    100% {background-color: #F8BB86;}
}
@keyframes pulseWarningIns {
    0% {background-color: #F8D486;}
    100% {background-color: #F8BB86;}
}
@-webkit-keyframes animateSuccessTip {
    0%, 54% {width: 0; left: 1px; top: 19px;}
    70% {width: 50px; left: -8px; top: 37px;}
    84% {width: 17px; left: 21px; top: 48px;}
    100% {width: 25px; left: 14px; top: 45px;}
}

@keyframes animateSuccessTip {
    0%, 54% {width: 0; left: 1px; top: 19px;}
    70% {width: 50px; left: -8px; top: 37px;}
    84% {width: 17px; left: 21px; top: 48px;}
    100% {width: 25px; left: 14px; top: 45px;}
}
@-webkit-keyframes animateSuccessLong {
    0%, 65% {width: 0; right: 46px; top: 54px;}
    84% {width: 55px; right: 0; top: 35px;}
    100% {width: 47px; right: 8px; top: 38px;}
}
@keyframes animateSuccessLong {
    0%, 65% {width: 0; right: 46px; top: 54px;}
    84% {width: 55px; right: 0; top: 35px;}
    100% {width: 47px; right: 8px; top: 38px;}
}

/*----------- Responsive -----------*/
@media only screen and (max-width: 1600px) {
    .testimonials-sec .testimonials-block {min-height: 400px;}
}

@media only screen and (max-width: 1200px) {
    .banner-sec .banner-img-sec {padding: 0 15px; width: 50%; margin: 0;}
    .banner-sec .banner-text-sec {padding: 0 15px; width: 50%; margin: 0;}
}

@media only screen and (max-width: 992px) {
    header nav.navbar {width: 100%; padding: 0;}
    header nav.navbar .navbar-toggler {border-color: #9b2927; position: absolute; top: -63px; right: 10px; background-color: #9b2927; border-radius: 0; padding: 4px 8px;}
    header nav.navbar .navbar-toggler .navbar-toggler-icon {width: 22px; height: auto;}
    header nav.navbar .navbar-toggler .navbar-toggler-icon .fas {font-size: 24px; color: #ffffff; display: none;}
    header nav.navbar .navbar-toggler.collapsed .navbar-toggler-icon .fas.fa-times {display: none;}
    header nav.navbar .navbar-toggler.collapsed .navbar-toggler-icon .fas.fa-bars,
    header nav.navbar .navbar-toggler .navbar-toggler-icon .fas.fa-times {display: block;}
    header nav.navbar .navbar-collapse {width: 100%;}
    header nav.navbar .navbar-nav {margin: 0 0 10px;}
    header nav.navbar .navbar-nav .nav-item .nav-link {text-align: center;}
    .banner-sec {height: auto; padding-bottom: 30px;}
    .banner-sec .banner-text-sec {margin: 30px 0;}
    .banner-sec .banner-img-sec, .banner-sec .banner-text-sec {width: 100%; height: auto;}
    .banner-sec .banner-text-sec .banner-text-content h1 {font-size: 40px;}
    .banner-sec .banner-text-sec .banner-text-content p {font-size: 18px; line-height: 24px;}
    .banner-sec .banner-img-sec .banner-img {max-width: 500px; margin: 0 auto;}
    .about-history-sec .about-history-block::before {left: 0;}
    .testimonials-sec .testimonials-block .testimonials-say-content .testimonials-footer-blk {position: static; width: 100%;}
    .client-sec .client-blk.client-home-blk {margin-top: 30px;}
    footer .footer-top-sec {padding: 75px 0 45px;}
    footer .footer-top-sec .footer-info {margin-bottom: 30px;}
    .footer-bottom-sec .footer-site-links {float: none; display: table; margin: 0 auto 15px;}
    .footer-bottom-sec .copyright-text {float: left; width: 100%; text-align: center;}

    .contact-sec .contact-info li {width: 48%;}

    .portfolio-item .item {width: calc(25% - 20px);}
}

@media only screen and (max-width: 767px) {
    body {padding-top: 91px;}
    .sec-block {padding: 30px 0;}
    header .brand-logo img {height: 75px;}
    .common-text-sec h5 {font-size: 14px;}
    .common-text-sec h2 {font-size: 30px;}
    .service-sec .btn-see-more {font-size: 18px;}
    .req-qoute-sec {background-size: cover; background-position: top right;}
    .req-qoute-sec .common-text-sec {text-align: center; margin-bottom: 20px;}
    .req-qoute-sec .req-qoute-btn-sec .btn-req-qoute {margin: 0 auto; display: table; float: none; font-size: 18px;}
    .portfolio-sec .btn-see-more {font-size: 18px;}
    .client-sec .btn-see-more {font-size: 18px;}
    .client-sec .client-blk.client-home-blk {height: 200px;}

    .about-txt-sec {margin-bottom: 30px;}
    .about-txt-sec h2 {font-size: 24px;}
    .about-txt-sec p {font-size: 16px;}
    .about-img-sec .img-fluid {max-height: 300px;}

    .services-txt-sec {margin-bottom: 30px;}
    .services-txt-sec h2 {font-size: 24px;}
    .services-txt-sec p {font-size: 16px;}
    .services-img-sec .img-fluid {max-height: 300px;}

    .contact-img-sec .img-fluid {max-height: 300px;}

    .portfolio-item .item {width: calc(33.33333% - 20px);}
}

@media only screen and (max-width: 650px) {
    .banner-sec .banner-text-sec {margin-top: 0;}
    .banner-sec .banner-text-sec .banner-text-content h1 {font-size: 30px;}
    .banner-sec .banner-text-sec .banner-text-content p {font-size: 16px;}

    .about-txt-sec.about-master-mind-sec {margin-bottom: 0;}

    .contact-sec .contact-info li {width: 100%; margin-right: 0;}
}

@media only screen and (max-width: 550px) {
    header nav.navbar .navbar-nav .nav-item .nav-link {font-size: 16px;}
    .about-history-sec {width: 240px; float: none; display: table; margin: 0 auto;}
    .about-history-sec .about-history-block {width: 100%; margin-top: 35px;}
    .service-sec .common-text-sec {padding: 15px;}
    .service-block {margin-bottom: 25px;}
    .service-block > a {padding: 15px;}
    .service-block h3 {margin-bottom: 10px;}
    .portfolio-sec .portfolio-block {height: auto;}
    .portfolio-sec .portfolio-block > a {max-height: 250px;}
    .portfolio-sec .portfolio-block > a img {max-height: 210px;}
    .testimonials-sec .testimonials-block {padding: 15px 15px 15px 60px;}
    .testimonials-sec .testimonials-block .testimonials-say-content .testimonials-say-text {margin-bottom: 15px;}
    .testimonials-sec .testimonials-block .testimonials-say-content .testimonials-footer-blk {padding-top: 15px;}
    .client-sec .client-blk.client-home-blk {height: 110px;}

    footer .footer-top-sec .footer-info .contact-info li .contact-icon-sec {width: 35px; height: 35px; font-size: 18px;}
    footer .footer-top-sec .footer-info .contact-info li .contact-content {width: calc(100% - 45px); margin-left: 10px;}

    .portfolio-item .item {width: calc(50% - 20px);}
    .contact-sec .contact-info li .contact-icon-sec {width: 35px; height: 35px; font-size: 18px;}
    .contact-sec .contact-info li .contact-content {width: calc(100% - 45px); margin-left: 10px;}
}

@media only screen and (max-width: 450px) {
    
}